.mba-header {
    padding: calc(var(--unit) * 25) 0 0 0;
    background: var(--bg-light);
}
.hidden {
    overflow: hidden;
}
header .container {
    max-width: var(--header-container);
    padding: 0 calc(var(--unit) * 30);
}
.mba-header .mba-full-bg__wrapper {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: calc(var(--unit) * 20);
    padding-bottom: 17px;
}
.mba-header__logo-img {
    width: calc(var(--unit) * 180);
}
.mba-header__right-block {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: calc(var(--unit) * 20);
}
.mba-header__search {
    width: calc(var(--unit-adaptive) * 350);
    height: max-content;
    background: var(--color-light);
    border: var(--border-width) var(--border-type) var(--color-border);
    border-radius: var(--border-radius);
    padding: calc(var(--unit) * 15);
    color: var(--color-border);
}
.mba-header__info {
    display: grid;
    gap: calc(var(--unit) * 3);
}
.mba-header__phone {
    text-decoration: none;
    font-weight: 500;
}
.mba-header__social {
    display: flex;
    align-items: center;
    gap: calc(var(--unit) * 10);
}
.mba-header__btn {
    text-transform: initial;
    font-weight: initial;
    padding: calc(var(--unit) * 15) calc(var(--unit) * 30);
    font-size: var(--small-font-size);
}
.mba-header__mobile-block {
    display: none;
    align-items: center;
    justify-content: flex-end;
    gap: calc(var(--unit) * 20);
}

/* burger >> */
.mba-header__burger {
    display: none;
    position: relative;
    height: auto;
    width: calc(var(--unit) * 30);
    margin-top: calc(var(--unit) * 5);
}
.mba-header__burger * {
    transition: all var(--transition-speed) ease-in-out;
}
.mba-header__burger-btn {
    position: relative;
    top: 0;
    left: 0;
    background: var(--bg-light);
}
.mba-header__burger-btn [class*="mba-header__burger-"] {
    background: var(--color-brand);
    display: block;
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
    border-radius: calc(var(--unit) * 3);
    height: calc(var(--unit) * 2);
    width: calc(var(--unit) * 30);
    margin-bottom: calc(var(--unit) * 6);
}
.mba-header__burger-btn .mba-header__burger-bot {
    margin-bottom: 0;
}
.open .mba-header__burger-top {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    -webkit-transform-origin: 20% 100%;
    transform-origin: 20% 100%;
}
.open .mba-header__burger-mid {
    opacity: 0;
}
.open .mba-header__burger-bot {
    -webkit-transform: rotate(45deg);
    transform: rotate(-45deg);
    -webkit-transform-origin: 10% -25%;
    transform-origin: 10% -25%;
}
/* << burger */

@media (max-width: 1200px) {
    .mba-header__search {
        display: none;
    }
    .mba-header__info * {
        text-align: center;
    }
}
@media (max-width: 767px) {
    .mba-header__right-block {
        display: none;
    }
    .mba-header__mobile-block {
        display: flex;
    }
    .mba-header__burger {
        display: block;
    }
}
@media (max-width: 550px) {
    .mba-header .mba-full-bg__wrapper {
        display: grid;
        grid-template-columns: auto 1fr;
    }
    .mba-header__mobile-phone img {
        width: calc(var(--unit) * 25);
    }
}
.bottom-header-wrapper {
    background-color: #fff;
    padding: 10px 0;
}
@media(max-width:767px){
    .bottom-header-wrapper {
        display: none;
    }
}

.top-header__nav-links,
.top-header__nav-link a {
    display: flex;
    justify-content: space-between;
}

.top-header__nav-link a {
    align-items: center;
}
.top-header__phone a,
.top-header__nav-link a {
    color: #000;
}
.top-header__nav-link {
    margin-right: 20px;
}
.top-header__nav-link:last-child {
    margin-right: 0;
}
.top-header__nav-link a {
    text-transform: uppercase;
}
.top-header__nav-link img {
    width: 45px;
    margin-right: 7px;
}
.top-header__search input {
    height: 35px;
    appearance: none;
    padding: 10px 15px;
    border-radius: 25px;
    outline: none;
}
.top-header__search {
    width: auto;
    height: auto;
}
.top-header__phones-block {
    width: 410px;
}
.top-header__phone a {
    font-size: 23px;
}
.top-header__social-block {
    width: 105px;
}
.nice-menu {
    display: flex;
    justify-content: space-between;
    max-width: 800px;
    list-style-type: none;
    padding-left: 0;
}
.nice-menu a {
    color: #000;
}

.top-header__nav {
    margin-left: -5px;
}
.menuparent {
    position: relative;
    font-size: 16px;
    font-weight: 500;
    --padding: 15px;
    padding: var(--padding) 30px var(--padding) var(--padding);
    cursor: pointer;
}
.menuparent:hover {
    background-color: var(--bg-light) !important;
}
.menuparent::after,
.menuparent::before {
    content: "";
    position: absolute;
    border: 1px solid #000;
}
.menuparent::after {
    --size: 12px;
    width: var(--size);
    height: var(--size);
    border-radius: 50%;
    transform: translateY(-50%);
    top: 50%;
    right: 10px;
}
.menuparent::before {
    --size: 4px;
    width: var(--size);
    height: var(--size);
    transform: rotate(45deg);
    border-right-color: transparent;
    border-bottom-color: transparent;
    top: 47%;
    right: 14px;
    transition: transform 0.2s ease-out;
}
ul.nice-menu li {
    padding-left: 6px;
}
.menuparent:hover::before {
    top: 15px;
    transform: rotate(225deg);
    transition: transform 0.2s ease-out;
}
.submenu {
    position: absolute;
    padding: 14px;
    font-weight: 400;
    display: none;
    left: 0;
    background: var(--bg-light) !important;
    max-width: 100%;
    z-index: 100;
    list-style-type: none;
}
.submenu.submenu li {
    margin-bottom: 8px;
    background: none;
    padding-left: 0;
}
ul.nice-menu-down .submenu.submenu li:hover {
    background: var(--bg-light);
}
.submenu li a {
    white-space: break-spaces;
    font-size: 14px;
}
.menuparent {
    padding: 10px 30px 10px 0;
}

.menuparent:hover .submenu {
    display: block !important;
}
.menuparent.just-link::before,
.menuparent.just-link::after {
    content: none;
}
.mba-header__mobile-nav {
    width: 100vw;
    height: 100vh;
    position: fixed;
    background-color: var(--bg-light);
    overflow-y: auto;
    display: none;
    left: 0;
    top: 103px;
    z-index: 100;
}
.mba-header__mobile-nav.open {
    display: block;
}
.mba-header__mobile-nav .nice-menu {
    flex-direction: column;
    max-width:767px;
    margin: 0 auto;
    padding: 30px;
}
.mba-header__mobile-nav .menuparent {
    font-size: var(--middle-font-size);
}
.mba-header__mobile-nav .submenu.submenu li {
    margin-bottom: 8px;
    font-size: var(--medium-font-size);
}

